Summary:	SPARC OpenPROM dump utility
Name:		prtconf
Version:	1.3
Release:	2mdk
License:	GPL
Group:		System/Kernel and hardware
Source0:	ftp://sunsite.mff.cuni.cz/OS/Linux/Sparc/local/prtconf/%{name}-%{version}.tar.bz2
Patch0:		%{name}-%{version}.patch.bz2
URL:		http://ultra.linux.cz/
ExclusiveArch:	sparc sparc64
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A set of utilities to dump OpenPROM device tree and to query
and/or modify OpenPROM options.

%prep
%setup -q
%patch0 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
install -m 0755 %{name} $RPM_BUILD_ROOT%{_mandir}/%{name}
install -m 0755 eeprom -D $RPM_BUILD_ROOT/%{_mandir}/eeprom
install -m 0644 prtconf.8 -D $RPM_BUILD_ROOT%{_mandir}/man8/%{name}.8
install -m 0644 eeprom.8 -D $RPM_BUILD_ROOT%{_mandir}/man8/eeprom.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/%{name}/prtconf
%{_sbindir}/eeprom
%{_mandir}/man8/prtconf.8*
%{_mandir}/man8/eeprom.8*

%changelog
* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-2mdk
- add aurora P0
- cleanups!!!

* Wed Jan 19 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.3-1mdk

- first mandrake version.

* Mon Oct 11 1999 Jakub Jelinek <jakub@redhat.com>
- added eeprom(8) utility.

* Fri Apr  9 1999 Jeff Johnson <jbj@redhat.com>
- repackage for Red Hat 6.0.

* Sat Nov 28 1998 Jakub Jelinek <jj@ultra.linux.cz>
- buildroot
